accountManagementTitle=D4Science Kullan\u0131c\u0131 Hesab\u0131 Y\u00F6netimi

accountManagementWelcomeMessage=D4Science Hesap Y\u00F6netimine Ho\u015F Geldiniz

authenticatorFinishSetUpMessage=D4Science hesab\u0131n\u0131zda her oturum a\u00E7t\u0131\u011F\u0131n\u0131zda, iki fakt\u00F6rl\u00FC bir do\u011Frulama kodu girmeniz istenecektir.
authenticatorSMSMessage=D4Science, do\u011Frulama kodunu telefonunuza iki fakt\u00F6rl\u00FC kimlik do\u011Frulamas\u0131 olarak g\u00F6nderecektir.
